petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscFE

PETSc object that manages a finite element space, e.g. the P_1 Lagrange element

### Synopsis

    typedef struct _p_PetscFE *PetscFE;

Many br

### See Also

PetscFECreate(), PetscSpaceCreate(), PetscDualSpaceCreate(), PetscFESetType(), PetscFEType

Level:intermediate
Location:src/dm/dt/../../../include/petscfetypes.h
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages